//
// Player.h
//

#ifndef BIG_PLAYER_H
#define BIG_PLAYER_H

// Engine includes.
#include "Object.h"

class Player : public df::Object {

 public:
  Player();
  ~Player();
  int eventHandler(const df::Event *p_e) override;
};

#endif
